{% extends 'base.html' %}
{%block content%}
{%load static%}
<style>
  @media screen and (min-width: 801px) {
    h2 {
      text-align: center;font-size:50px;
    }
  }

@media screen and (max-width: 800px) {
    h2 {
      font-size: 35px;
      text-align: center
    }
}

@media screen and (min-width: 801px) {
  h1 {
    text-align: center;font-size:100px;
  }
}

@media screen and (max-width: 800px) {
  h1 {
    font-size: 50px;
    text-align: center
  }
}

@media screen and (min-width: 801px) {
  .gmbr {
    width: 70%;
  }
}

@media screen and (max-width: 800px) {
  .gmbr {
    width: 100%;
  }
}
</style>

<div style="background:transparent" class="jumbotron jumbotron-fluid">
    <div class="container" style="text-align: center;">
      <h2>Total Donasi </h2>
      <h1>Rp{{ jumlah }}</h1>
        <a href="{% url 'donasi:donasi' %}" ><img class="gmbr" src="{% static 'Group 1 (1).png' %}" alt="Donasi disini!"></a>
  </div> 
</div>

{% for i in total %}
<table class="table table-borderless" style="max-width: 500px;" align="center">
  <tbody>
    <tr>
      <td><span style="padding-right: 100px;font-size: 50px;font-family: Poppins;font-weight: bold;color: #8BA6B9;">{{ i.nama_donatur }}</span> <br> <span style="font-size: 20px;font-family: Poppins;font-style: normal;font-weight: 600;">Rp{{ i.nominal_donatur }}</span></td>
      <td><span style="padding-left: 100px;font-family: Poppins;font-style: normal;font-weight: 600;font-size: 28px;">{{ i.pesan_donatur }}</span></td>
    </tr>
  </tbody>
</table>
{% endfor %}
{%endblock%}